Bug 21620 - configure option --enable-wddx not used
Summary: configure option --enable-wddx not used
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-02 18:34 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-20 17:00:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2000:136 normal SHIPPED_LIVE : Updated PHP packages available for Red Hat Linux 5.2, 6.x, and 7 2000-12-20 05:00:00 UTC

Description Need Real Name 2000-12-02 18:34:24 UTC
In the php 4 spec file, the option '--enable-wddx' to the configure call is
not used. This is not a bug, but it makes people who want to use the wddx
functions to recompile php. I think there is no reason not to include this
option. (The bug is the existance of this option.)

Use the function 'wddx_deserialize()' in a php script and you get an error
message. If configured with '--enable-wddx', the functions are there.


Note You need to log in before you can comment on or make changes to this bug.